﻿body {
}

.px-30px{
    padding-left: 30px !important;
    padding-right: 30px !important;
}

.py-30px {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}

.p-30px{
    padding: 30px !important;
}


.mx-30px {
    margin-left: 30px !important;
    margin-right: 30px !important;
}

.my-30px {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
}

.m-30px {
    margin: 30px !important;
}
